<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [unlockNames](./bitburner.corpconstants.unlocknames.md)

## CorpConstants.unlockNames property

Names of all one-time corporation-wide unlocks

**Signature:**

```typescript
unlockNames: CorpUnlockName[];
```
